GET
/largefacelists/{largeFaceListId}/persistedfaces
https://azure.com/largefacelists/{largeFaceListId}/persistedfacesList all faces in a large face list, and retrieve face information (including userData and persistedFaceIds of registered faces of the face).
Access Token Required: API Key
Query Params
startstring
Starting face id to return (used to list a range of faces).
topstring
Number of faces to return starting with the face id indicated by the 'start' parameter.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request GET \2 --url 'https://azure.com/largefacelists/{largeFaceListId}/persistedfaces' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}